<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="service.xsd">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>Search portlet provides a graphical user interface for browse, simple and advanced search. It also provides a way to refine previous results and to submit queries that are saved in basket.</Description>
		<Class>PortletsUser</Class>
		<Name>SearchPortlet</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Search portlet provides a graphical user interface for browse, simple and advanced search. It also provides a way to refine previous results and to submit queries that are saved in basket.</Description>
				<Name>SearchPortlet</Name>
				<Version>2.5.1-2.13.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.portletsuser</groupId>
                    <artifactId>searchportlet</artifactId>
                    <version>2.5.1-2.13.0</version>
                </MavenCoordinates>
				<InstallScripts>
					<File>installPortlet.sh</File>
				</InstallScripts>
				
				<Files>
					<File>lib/SearchPortlet.war</File>
					<File>build.xml</File>
					<File>build.properties</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
